Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 4.2 Installation issue...

Hi,

  i have trying to install LMS 4.2 in Windows Server 2012 standerd edition, but at the time of installation it showing the error

** Cisco Prime LAN Management Solution 4.2 installer found that you are currently running Windows 2008 in 32 bit-mode, which is not a supported platform. Cisco Prime LAN Management Solution 4.2 supports Windows 2008 Standard and Enterprise Editions (64 bit) , and Windows 2008 R2 Standard and Enterprise Editions.

Refer to Cisco Prime LAN Management Solution 4.2 Installation Guide for more details on the supported platforms."

see the mentioned screenshots

LMS.jpg

so please suggest me what i will do ?

Thanks

Debu

9 REPLIES
New Member

LMS 4.2 Installation issue...

Hi,

Any one please suggest me...

Thanks

Debu

New Member

LMS 4.2 Installation issue...

PLEASE ANYBODY CAN HELP........... PLEASE

Thanks

Debu

New Member

LMS 4.2 Installation issue...

Hi.

please no one is here to help me ??????????

Thanks

Debu

New Member

LMS 4.2 Installation issue...

Please help me............

Thanks

Debu

New Member

LMS 4.2 Installation issue...

strange.!!!!!!!!!!!!!

no one facing this problems ?

Thanks

Debu

Hall of Fame Super Gold

LMS 4.2 Installation issue...

Debu,

The people who respond to your posts are VOLUNTEERS (including Cisco staff). 

They do not have any obligations to drop whatever more import things they are doing just to respond to other people's posts or threads. 

If you need immediate assistance, I'd recommend you create a TAC Case. 

New Member

LMS 4.2 Installation issue...

Hall of Fame Super Silver

LMS 4.2 Installation issue...

If you contact the TAC, they will most likely advise you to install the software onto a supported platform.

Windows Server 2012 is not supported at this time.

http://www.cisco.com/c/en/us/td/docs/net_mgmt/ciscoworks_lan_management_solution/4-2/install/guide/install/prereq.html#wp1119955

Cisco Employee

LMS 4.2 Installation issue...

May be a bitter experience, but unfortunately, CSC is a self-driven community by individual contribution. So there's no SLA for any response.

Most of the time, contributors are active and hence response's are there, but sometime there's delay. Any proactive support requires our customer's to contact TAC, as Marvin said, which works 24x7.

You problem will not be supported anywhere though, as the platform isn't tested and supported. Even somehow if you bypass and install, you may experience a chain of problems one after other in future. Which may always fetch same answer as solution to get it installed on Supported platfom.

-Thanks

Vinod

-Thanks Vinod **Rating Encourages contributors, and its really free. **
221
Views
0
Helpful
9
Replies
CreatePlease login to create content